@media screen and (max-width:768px){
    .pnbLogo {
        width: 90px !important;
    }
    .login-page__brand-logo{
        margin-bottom:5px;
    }
    .signup-form .row.d-flex.justify-content-center.mt-3.mb-3{
        margin:0px !important;
    }
    .signup-form{
        height: auto;
        margin-top: 20px;
        padding: 15px 15px;
    }
    .signup-form .row.mt-3.w-100 .col-md-6{
        padding:0px;
    }
    .jobTracker-rightBox{
         margin-bottom:10px !important;
    }
    .d-flex.align-items-center.justify-content-between.w-100.mb-3.mt-3.jobTracker-titleDiv{
        display:block !important;
        margin-bottom: 0 !important;
    }
    p.text-danger.fst-italic.mb-0.justify-content-start {
        width: 100% !important;
    }
    .completeyourProfile .progressbar{
        margin: 1rem 0rem 2rem;
        width: 100%;
    }
    .completeyourProfile .progress-step::after{
        display:none;
    }
    .group-inputs.d-flex.flex-column.stateSelect.mb-6{
        margin-bottom:0px;
    }
    .row.mb-1.blueBox.of-personalDetails{
        padding-bottom:0px;
        margin-bottom:20px !important;
    }
    .row.mb-1.blueBox.of-personalDetails .row.mt-6{
        margin-top:0px !important;
    }
    .ct-select-group.personaldetails-select.w-100.mb-6{
        margin-bottom:0 !important;
    }
    .row.mb-1.blueBox.of-personalDetails .mt-6{
        margin-bottom:0 !important;
    }
    .row.mb-1.blueBox.of-personalDetails .ct-select-group{
        margin-bottom:0 !important;
    }
    .d-flex.align-items-center.justify-content-end.mt-10.w-100{
        flex-direction:column;
    }
    .btn-prev.btnsaveProceed{
        width: 100% ! !important;
        margin: 0 0 10px;
    }
    .btnsaveExit {
        width: 100%;
        margin-left: 0;
    }
    .jobTracker-rightBox .d-flex.justify-content-between.align-items-center.w-100{
        display:block !important;
    }
    .edu_div.blueBox.mt-4 .has-ml{
        padding-left:0px !important;
    }
    .blueBox .has-ml{
        padding-left:0px !important; 
    }
    .has-pr{
        padding-right:10px !important;
    }
    .personalform-address{
        width:100%;
    }
   .step-forms  .btn-prev.btnsaveProceed{
        margin-bottom:0 !important;
    }
    .step-forms .d-flex.align-items-center.justify-content-end.has-pr.p-0{
        gap:20px !important;
    }
    .step-forms .mb-6{
        margin-bottom:0px !important;
    }
   .step-forms .btn-prev.btnsaveProceed{
        margin-right:10px;
       margin-left: 10px;
    }
    .step-forms.step-forms-active .col-md-4.form-check.form-check-inline.pl-0.uploadDocs.d-flex.align-items-center.justify-content-end{
            flex-direction: column;
            margin-right: 0;
            align-items: start !important;
            padding-left: 25px;
    }
    .step-forms.step-forms-active .col-md-12.d-flex.pl-0.pr-0.mb-2.align-items-center{
        flex-direction: column;
        margin: 0;
    }
    .step-forms.step-forms-active .col-md-12.d-flex.pl-0.pr-0.mb-2.align-items-center .col-md-4.form-check.form-check-inline.pl-4{
            width: 319px;
    }
    .step-forms.step-forms-active .uploadDocs .uploadBtn{
        margin-top: 15px;
        margin-left:0px;
    }
    #divContents div{
        overflow:auto;
    }
    #content div{
        overflow:auto;
    }
   .whiteBox.main .d-flex.align-items-center.justify-content-between.mb-3{
        flex-direction: column;
        align-items: start !important;
    }
}